3.4u to 4.0u

Discussion in 'Wii - Hacking' started by ecw, Mar 28, 2009.

Mar 28, 2009

3.4u to 4.0u by ecw at 1:52 AM (786 Views / 0 Likes) 2 replies

  1. ecw
    OP

    Member ecw GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    175
    Country:
    United States
    Just got a Wii that had 3.4u with HBC. I was told he first installed IOS16-64-v257-prod.wad. using wad manger 1.1. Then using wad manager 1.3 installed cIOS247-v5fix-ppc_gba.wad, DVDc_247-nw7.wad, BackupLauncher0.3g+249+NeoRame.wad, Softchip v76, Discdumper, cIOS249-v7 & cIOS248-V7. All backups, Wiiware and VC played great.

    I decided to update it the regular way and see what happened. After update completed, all backups, Wiiware & VC played great. I can still install Wads but I have to use Wad Manager 1.1. 1.3 gives a black screen and I have to reboot. (Why??) I had a Wiiware game on the menu prior to upgrade and tried to move it to SD card. It said it moved fine. When I tried to play the Wiiware game it said failed to launch. I fugured if the backups and things played fine, the new SD feature would work also. I read most of the threads but thought my issue was a bit different. How can I get the Wiiware games to load from the SD on the setup currently on this Wii? TIA
     
  2. cthg

    Member cthg GBAtemp Regular

    Joined:
    Jan 22, 2009
    Messages:
    197
    Country:
    United States
    READ





















    patch ios60
     
  3. ecw
    OP

    Member ecw GBAtemp Regular

    Joined:
    Jan 7, 2009
    Messages:
    175
    Country:
    United States
    Thanks for the reply. That's what I thought. Maybe they'll make a "patched ios60 wad". (don't like the idea of a 45 minute wait to install/patch) Can anyone tell me why Wad Manager 1.3 doesn't work now but WM 1.1 does?

    ***Edit- Found a patched ios60wad. Based on the Wii's specs above, can I just install this to get the SD loading to work? Also, will WM 1.3 work after this?
     

Share This Page